/***** basic *****/
body { margin: 0pt; padding: 0pt 0pt 0pt; text-align: center;} 
h1,h2,h3,h4,h5{ font-size: 100%; font-weight: normal; margin: 0px; padding: 0px; }
a { text-decoration: none}
a:hover { color:#0000FF; text-decoration:none; }
a img {border:none;}

/***** class *****/
td.text_top{ font-size: x-small; color: #666666; text-align: right; padding-right: 33px; }
.top_menu { font-size: 12px; color: #000000; font-family: "ＭＳ Ｐゴシック", "Osaka";text-decoration:none;}

.contents {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; color: #9999FF}
.left_navi {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; color: #000000; text-decoration: none}
a.left_navi:hover {  color:#908BFE; text-decoration:none;}
.left_navi2 {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 14px; color: #000000; text-decoration: none}
a.left_navi2:hover {  color:#908BFE; text-decoration:none;}
.left_navi3 { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 14px; color: #000000; text-decoration: none }
a.left_navi3:hover {  color:#908BFE; text-decoration:underline;}

.top_sub_navi { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 14px; color: #0000FF }
.top_sub_navi_line { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 14px; color: #000000}

.bottom_navi {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 12px; color: #0000FF}
a.bottom_navi:hover {  color:#0000FF; text-decoration:underline;}
.bottom_navi_line {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 12px; color: #999999}

.copyright { font-size: 12px; color: #999999; font-family: "Arial", "Helvetica", "sans-serif"; line-height: 21px;}
a.left_navi_on { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; color: #908BFE; font-weight: bold; text-decoration: none; }
a.left_navi2_on { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 14px; color: #908BFE; font-weight: bold; text-decoration: none; }
a.left_navi3_on { font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 14px; color: #908BFE; font-weight: bold; text-decoration: none; }
a.left_navi_on:hover,a.left_navi2_on:hover,a.left_navi3_on:hover{ color: #908BFE; font-weight: bold; text-decoration: none; }
.bar01 {  background-image: url(../img/bar01.gif); background-repeat: repeat-y}
.bar02 { background-image: url(../img/bar02.gif); background-repeat: repeat-y }
.bg {  background-image: url(../img/bg_01.gif); background-repeat: repeat-x}
.dot {  border-color: black black #999999; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
